body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	color: #333333;
	height: 100%;
	background-image: url(../img/BG.png);
	background-repeat: repeat-x;
	background-color: #F6F6F6;
}
p{
	line-height: 1.8em;
	letter-spacing: 0.5px;
	font-size: 90%;
	font-weight: lighter;
	color: #444;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #3A7046;
	margin: 0px;
	font-weight: normal;
	line-height: 1.8em;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #3A7046;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: lighter;
	color: #444;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #222;
	line-height: 1.8em;
	margin: 0px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: lighter;
	color: #222;
	line-height: 1.8em;
	letter-spacing: 1px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #BBB;
}
form{
	background-color: #eee;
	border: thin dotted #666666;
	font-size: 90%;
}
#container {
	width: 938px;
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFF;
	border: thin solid #000;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	clear: both;
	margin-left: auto;
}
#divHeader {
	height: 95px;
}
#menuBar {
	height: 28px;
	background-color: #3A7046;
	margin-top: 1px;
	margin-bottom: 1px;
}
#divLeft {
	width: 65%;
	float: left;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 35px;
	letter-spacing: 0.1em;
	clear: both;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2em;
}
#divRight {
	padding-top: 2em;
	padding-bottom: 0px;
	letter-spacing: 0.1em;
	float: right;
	width: 23%;
	background-color: #e0e0e0;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	height: 100%;
	background-image: url(../img/TEST.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* ------------------------------------------------------- Navigation */
a {
	color: #3A7046;
	text-decoration: none;
}
#ulMainNav {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	line-height: 28px;
}
#ulMainNav li {
	display: inline;
	float: left;
}
#ulMainNav a:link, #ulMainNav a:visited, #ulMainNav a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #fff;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 78px;
	padding: 0px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	letter-spacing: 0.2em;
}
#ulMainNav a:hover, #ulMainNav a.current:link, #ulMainNav a.current:visited {
	height: 28px;
	color: #FFFFFF;
	background-color: #24472C;
}
#divLeft li {
	display: block;
	font-size: 0.8em;
	list-style-type: none;
	letter-spacing: 1px;
	margin-left: -40px;
	line-height: 1.5em;
}
#divRight a:link, #divRight a:visited, #divRight a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color:#333333;
	text-decoration: none;
	width: 200px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#ulRightNav a:hover {
	color: #990000;
	font-weight: 500;
	background-repeat: no-repeat;
	background-position: right;
	background-color: #CCCCCC;
}
#ulLeftNav a:hover {
	color: #990000;
	font-weight: 500;
	background-position: left;
	background-repeat: no-repeat;
	background-color: #CCCCCC;
}
/* ------------------------------------------------------- */
#divFooter {
	text-align: right;
	font-size: 0.8em;
	color: #333333;
	border-top: thin;
	margin-right: 10px;
	padding-bottom: 5px;
	clear: both;
	padding-top: 35px;
}
